{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(6)  <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"p\">An AADL specification provides a global namespace for packages and property sets.<\/span>"
        }
    ],
    "uuid": "e1c4cb2b-06bb-4a84-b7f5-2c410522ee09"
}